@charset "utf-8";
/*----------------------------*/
@import url("/af/css/contents/tech_buysel.css");

/*-- winratio --*/

.winratio_box{
	border: 1px solid #CECDC7;
	background-color: #white;
	background-image: url(/af/img/common/box_blue_light_bg.gif);
}


/*-- ranking --*/
.tableSignalTop_ranklist td.ratio {color: blue;}

.tableSignalTop_ranklist .even {background-color: #B5E1FF;}
.tableSignalTop_ranklist .odd {background-color: #DDF1FF;}
.tableSignalTop_ranklist .m_over {background-color: white;}

/*--pageedit---------------------*/

#container-column_tech_buysel #contents #pagetit{
	background-image: url(/af/img/tech/pagetitle_sell_bg.gif);
}
